PNG output options

### Hierarchy

- PngOptions

## Index

### Properties

- adaptiveFiltering
- compressionLevel
- force
- progressive

## Properties

### Optional adaptiveFiltering

adaptiveFiltering: boolean

- Defined in fly/image/index.ts:371

use adaptive row filtering (defaults to false)

### Optional compressionLevel

compressionLevel: number

- Defined in fly/image/index.ts:369

zlib compression level, 0-9 (default to 9)

### Optional force

force: boolean

- Defined in fly/image/index.ts:373

force PNG output (defaults to true)

### Optional progressive

progressive: boolean

- Defined in fly/image/index.ts:367

use progressive (interlace) scan (defaults to false)

Generated using TypeDoc